#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-86s13rrss5o2Q8DZ0oYsci
key:                  arch-web-0.2-86s13rrss5o2Q8DZ0oYsci
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  0f121cb00c28208111c5ce2f2e4c6e06
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-86s13rrss5o2Q8DZ0oYsci
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    deriving-aeson-0.2.10-63m3uc3LsRJBgCsIT6Xz9S exceptions-0.10.4
    http-client-0.7.17-FlnT8ZwmZODJVb3Jh5QD50
    http-client-tls-0.3.6.3-RdT5FdPb52AwFD2V8WZ5l
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    lens-5.2.3-26QJUQUcTRlAVm0AF51AC3 mtl-2.2.2
    servant-0.20.2-GZybkwz0iwv2cgcAQK6dLp
    servant-client-0.20-G7kYAJ9RqbkIo5KEXAcwi3
    servant-client-core-0.20.2-GLF0MpOqE5T4kU52Hsml5f text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

